uuid: 77c26e50-0ab3-4aa5-80c5-4051d1627bfd
langcode: en
status: true
dependencies:
  config:
    - field.field.node.forum.body
    - field.field.node.forum.comment_forum
    - field.field.node.forum.field_resource
    - field.field.node.forum.field_tags
    - field.field.node.forum.taxonomy_forums
    - node.type.forum
  module:
    - comment
    - path
    - text
_core:
  default_config_hash: XEvo30OCEpNoqn9kqhGc-yKvimWu7lSFxySsw7AUf3U
id: node.forum.default
targetEntityType: node
bundle: forum
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 7
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  comment_forum:
    type: comment_default
    weight: 5
    settings: {  }
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  field_resource:
    type: entity_reference_autocomplete_tags
    weight: 10
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    region: content
  field_tags:
    weight: 9
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    type: entity_reference_autocomplete_tags
    region: content
  path:
    type: path
    weight: 8
    settings: {  }
    third_party_settings: {  }
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 3
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 4
    third_party_settings: {  }
    region: content
  taxonomy_forums:
    type: options_select
    weight: 6
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 1
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    region: content
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
